Error

two or more packages specified (zeromq3 updates)